

.more-features-box-text-icon {
    float: left;
    width: 30px;
    height: 30px;
    padding-top: 3px;
    background: #417aa0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    text-align: center;
}
.more-features-box-text-description h3{
    padding-bottom: 15px;
}
.more-features-box-text-icon i {
    font-size: 18px;
    line-height: 26px;
        color: #fff;

}
.more-features-box-text-description{
	margin-left: 80px;
	margin-bottom: 35px;
}
.more-features-box-text-desc{
	margin-left: 80px;
	
}




/* ===========================
--- Team
============================ */

.team-box {
	padding: 20px 0;
}

.team-box img {
	margin-bottom: 20px;
}

.team-box h5 {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 10px;
	color: #666;
}

.team-box h6 {
	color: #888;
}

.cbp .cbp-item {
    z-index: 2;
    display: block;
    width: 240px; /* default width for blocks */
    height: 250px; /* default height for blocks */
}

.cbp-filter-item {
	border-radius: 3px;
}
.cbp-l-filters-alignLeft .cbp-filter-item {
    font: 600 12px/29px "Open Sans", sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.cbp-l-grid-team-name {
    /* @editable properties */
    font: 700 17px "Open Sans", sans-serif;
    color: #456297;
    text-decoration: none;
    display: block;
    text-align: center;
    margin-bottom: 3px;
}

.cbp-l-grid-team-position {
    /* @editable properties */
    font: italic 400 16px "Open Sans", sans-serif;
    color: #888888;
    text-align: center;
	font-style: normal;
}
.cbp-popup-singlePage .cbp-l-member-name {
    /* @editable properties */
    font: bold 16px/16px "Open Sans", sans-serif;
    margin-bottom: 6px;
}
.cbp-popup-singlePage .cbp-l-member-position {
    /* @editable properties */
    font: 400 14px "Open Sans", sans-serif;
}
.cbp-popup-singlePage .cbp-l-member-desc {
    /* @editable properties */
    font: 400 16px "Open Sans", sans-serif;
    margin-top: 15px;
	line-height: 1.6em;
}









.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #3ba061;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #3ba061;
}

.navbar-inverse {
    background-color: #038a36;
    border-color: #038a36;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.navbar {
/*text-transform:uppercase;*/
margin-bottom:0px;
 }
.dropdown-menu > li.kopie > a {
    padding-left:5px;
	
}
 
 
 
 

 .dropdown-submenu:hover>.dropdown-menu {
     display: block;
 }
 
 
.dropdown-submenu {
    position:relative;
	
}


.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: none;
  
} 

ul.nav > li.active a {
background-color:transparent;
color:#006600;
} 
  
@media (max-width: 767px) {
  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
} 



/*.dropdown-menu {
background-color:#00568F;
opacity:0.7;
color:#FFFFFF;
} */


 
.demo{ background: #f4f7fa; }
.testimonial{
    background: #fff;
    padding: 20px;
    margin: 0 15px 10px 15px;
    position: relative;
	
}

@media screen and (min-width: 1200px) {
.testimonialheight{
	height:270px;
}
}

@media screen and (min-width: 992px) and  (max-width: 1199px){
.testimonialheight{
	height:300px;
}
}

@media screen and (min-width: 980px) and  (max-width: 991px){
.testimonialheight{
	height:400px;
}
}

.testimonial:before{
    content: "";
    width: 100%;
    height: 100%;
    background: #0d8a63;
    position: absolute;
    top: 4%;
    left: 2%;
    opacity: 0.5;
    z-index: -1;
}
.testimonial .title{
    font-size: 20px;
    font-weight: 500;
    color: #333;
    text-transform: uppercase;
    margin-top: 0;
}
.testimonial .description{
    font-size: 14px;
    color: #555;
    line-height: 30px;
}
.testimonial .testimonial-content{
    position: relative;
}
.testimonial .testimonial-content:after{
    content: "\f10e";
    font-family: 'FontAwesome';
    position: absolute;
    top: -5px;
    right: 0;
    font-size: 45px;
    color: #a8a8a8;
}
.testimonial .pic{
    display: inline-block;
    float: left;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin-right: 15px;
    overflow: hidden;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .content{
    display: inline-block;
    margin: 10px 0;
}
.testimonial .name{
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    text-transform: capitalize;
}
.testimonial .post{
    font-size: 14px;
    color: #555;
    line-height: 24px;
}
.testimonial .rating{
    padding: 0;
    margin: 0;
    list-style: none;
}
.testimonial .rating li{
    display: inline-block;
    color: #ffc207;
}
.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    background: #0d8a63;
}
@media only screen and (max-width: 479px){
    .testimonial .testimonial-content:after{
        content: "";
    }
}


body {
    
    background-color: #f9f9f9;
}

/*REQUIRED*/
.carousel-row {
    margin-bottom: 10px;
}

.slide-row {
    padding: 0;
    background-color: #ffffff;
    min-height: 150px;
    border: 1px solid #e7e7e7;
    overflow: hidden;
    height: auto;
    position: relative;
}


.slide-carousel {
    width: 20%;
    float: left;
    display: inline-block;
}

.slide-carousel .carousel-indicators {
    margin-bottom: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
}

.slide-carousel .carousel-indicators li {
    border-radius: 0;
    width: 20px;
    height: 6px;
}

.slide-carousel .carousel-indicators .active {
    margin: 1px;
}

.slide-content {
    position: absolute;
    top: 0;
    left: 20%;
    display: block;
    float: left;
    width: 80%;
    max-height: 76%;
    padding: 1.5% 2% 2% 2%;
    overflow-y: auto;
}

.slide-content h4 {
    margin-bottom: 3px;
    margin-top: 0;
}

.slide-footer {
    position: absolute;
    bottom: 0;
    left: 20%;
    width: 78%;
    height: 20%;
    margin: 1%;
}

/* Scrollbars */
.slide-content::-webkit-scrollbar {
  width: 5px;
}
 
.slide-content::-webkit-scrollbar-thumb:vertical {
  margin: 5px;
  background-color: #999;
  -webkit-border-radius: 5px;
}
 
.slide-content::-webkit-scrollbar-button:start:decrement,
.slide-content::-webkit-scrollbar-button:end:increment {
  height: 5px;
  display: block;
}

.para{
/*
font-family: 'Josefin Sans', sans-serif;
font-family: 'Rokkitt', serif;
font-family: 'Gentium Book Basic', serif;
font-family: 'Sriracha', cursive;
font-family: 'Poppins', sans-serif;
font-family: 'Questrial', sans-serif;
font-family: 'Catamaran', sans-serif;
font-family: 'Dosis', sans-serif;
font-family: 'Raleway', sans-serif;
*/
font-family: "Montserrat", Arial, sans-serif;

font-size:17px;
color: #555;

}

.ulstyle{
font-family: 'Raleway', sans-serif;
font-size:14px;
color: #555;
padding-left:30px;
}

.ulstyle li{ 
list-style:circle;
}

.mainhead{
font-family: 'Gentium Book Basic', serif;
color:#009f3c;
font-size:30px;


}
.mainhead1{
font-family: 'Gentium Book Basic', serif;
color:#009f3c;

font-weight: 400;font-size:35px;
}


.head{
/*font-family: 'Nunito', sans-serif;
font-family: 'Gudea', sans-serif;font-family: 'Raleway', sans-serif;*/

font-family: 'Bitter', serif;
/*color:#00568F;*/
color:#009f3c;

font-size:24px;
}



.head1{
/*font-family: 'Nunito', sans-serif;
font-family: 'Gudea', sans-serif;font-family: 'Raleway', sans-serif;*/

font-family: 'Bitter', serif;

/*color:#00568F;*/


color:#009f3c;
text-align:center;
font-size:24px;
}
.subhead1{
font-family: 'Bitter', serif;
color:#009E3B;
font-size:18px;
}
.olstyle{
font-family: 'Bitter', serif;
font-size:16px;
color:#009E3B;
}

.olstyle li{ 
color:#009E3B;
}



p {
    display: block;
    margin-top: 1em!important;
    margin-bottom: 1em!important;
    margin-left: 0;
    margin-right: 0;
}

@media (min-width: 767px) {
.marginabout{
margin-top:-110px;
}
}

.teamhead{
font-family: 'Roboto', sans-serif;
font-size:16px;
}

.team{
font-family: 'Roboto Condensed', sans-serif;
font-size:15px;
}

.teamqua{
color: #555;
font-size:14px;
}

.padtopbot10{
padding-bottom:10px;
padding-top:10px;
}

hr.style-one {
   /* border: 0;
    height: 1px;
    background: #00568F;
    background-image: linear-gradient(to right, #ccc, #00568F, #ccc);*/
	 border: 0;
    border-bottom: 1px dotted #00568F;
}

.headimage{
z-index:1000;
position:relative;
top:40px;
left:105px;
}

.imagehead{
z-index:1;
position:relative;
bottom:57px;
background-color:#00568F;
opacity:0.7;
padding:7px;
color:#FFFFFF;
font-family: 'Nunito', sans-serif;
}

.link1{
color:#000;
font-family: 'Play', sans-serif;
font-size:15px;
}

.link1span{
color:#000;
}

.link2{
color:#009E3B;
font-family: 'Play', sans-serif;
font-size:15px;
}

.divheight{
height:30px;
}

.panel-default > .panel-heading {
    color: #FFFFFF;
    background-color: #417aa0;
    border-color: #417aa0;
}

.panel-heading {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
}
.panel-default {
    border-color: #417aa0;
}

.divborder{
border-right:1px dotted #00568F
}

.colorhead{
color:#19669a;
}



